@charset "UTF-8";
#about_inner dl {
	overflow: hidden;
	display: table;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	box-sizing: border-box;
}
#about_inner dl:last-child {
	border-bottom: 1px solid #CCC;
}
#about_inner dl dt {
	display: table-cell;
	width: 200px;
	border-right: 1px solid #CCC;
	box-sizing: border-box;
	padding: 10px;
	vertical-align: middle;
	background-color: #999;
	color: #FFF;
}
#about_inner dl dd {
	display: table-cell;
	border-right: 1px solid #CCC;
	width: 640px;
	box-sizing: border-box;
	padding: 10px;
	vertical-align: middle;
}
#about_inner dl dd span a{
	text-decoration:underline;
	color:#0000FF;
}
